body {padding:0;margin:0;font-size:12px;font-family:gulim;}
input,select,textarea {font-size:12px;font-family:gulim;}
img,p {border:0;margin:0;padding:0;}
form {display:inline;margin:0;padding:0;}
select {font-size:12px;font-family:dotum;}
label {cursor:pointer;}
a {text-decoration:none;color:#000;}
a:hover {color:#666;}

.hidden {display:none; position:absolute; width:0px; height:0px;}

#_hidden_layer_ {width:0 !important; height:0 !important;}


#wrap {background-image:url(/layouts/gyac_intro_layout_v1.0/image/intro_bg.jpg); background-repeat:repeat-x; background-position:left 150px; background-attachment:scroll;}

#header {width:1000px;margin:0 auto; height:150px;}
#header .logo {width:auto;margin:0px;padding-top:50px;text-align:center;}
#header .logo h1 {margin:0;padding:0;position:relative;}
#header .logo h1 a {font-weight:bold;color:#555;font-size:22px;font-family:"malgun gothic","Trebuchet MS",Georgia,"Times New Roman",Times,serif;}
#header .gnb {float:right;padding:10px 0 0 0;}
#header .gnb ul {padding:0;margin:0;letter-spacing:-1px;}
#header .gnb li {list-style-type:none;display:inline;padding:5px 0 5px 10px;font:normal 11px "malgun gothic",dotum;}
#header .gnb .admin a {color:#ff0000;}
#header .lnb {position:relative;z-index:1;clear:both;height:40px;_height:43px;padding:0;background-image:url(/layouts/gyac_sub01_layout_v1.0/image/top_menu_bg.gif); background-repeat:repeat-x; background-position:left top; background-attachment:scroll;}
#header .lnb ul {float:left;width:1000px;padding:0 0 0 1px;margin:0;}
#header .lnb .search {float:right;width:155px;text-align:right;padding:10px 65px 0 0;}
#header .lnb .search .input {width:140px;height:17px;background:#333333;border:#999999 solid 1px;margin:0 2px 0 0;color:#dddddd;font-size:11px;font-family:dotum;}
#header .lnb .search .input:focus {}
#header .lnb .search span {position:absolute;}


ul#topnav {margin:5px 0 20px 0;padding:0;list-style:none;font-size:14px;clear:both;float:left;width:1000px;font-weight:bold;letter-spacing:-1px;color:#fff;}
ul#topnav li{margin:0;padding:0;overflow:hidden;float:left;height:40px;}
ul#topnav a, ul#topnav span {padding:8px 30px;float:left;text-decoration:none;text-transform:uppercase;clear:both;height:24px;line-height:20px;font-family:"malgun gothic",dotum;}
ul#topnav a {color: #FF0000;}
ul#topnav span {display:none;}
ul#topnav .up {color:#fdffbe;background-image:url(/layouts/gyac_sub01_layout_v1.0/image/top_menu_up_bg.gif); background-repeat:repeat-x; background-position:left top; background-attachment:scroll;}

#container {width:1000px;margin:auto;}
#container .snb {float:left;width:200px;margin:0 0 0 0;}
#container .snb .category {}
#container .snb .category .tt {margin:0 0 2px 0;width:200px;height:100px;padding:30px 0 3px 15px;font-weight:bold;font-family:"malgun gothic";font-size:20px;color:#FFFFFF;background:#1c4fc6;
background:url(/layouts/gyac_sub01_layout_v1.0/image/sub_menu_tit_bg.jpg) no-repeat; }
#container .snb .category ul {padding:0;margin:0;}
#container .snb .category li {list-style-type:none;width:183px;margin:0 0 2px 0;padding:6px 0 7px 15px;}
#container .snb .category .m1 {font-family:"malgun gothic";font-size:12px;background:#777777;}
#container .snb .category .m1 a {color:#000000;}
#container .snb .category .m1 a:hover {text-decoration:underline;}
#container .snb .category .m2 {font-weight:bold;font-family:"malgun gothic";font-size:12px;border:#dfdfdf dotted 1px;background:#f9f9f9;}
#container .snb .category .m2 a {color:#777777;}
#container .snb .category .m2 a:hover {text-decoration:underline;color:#1c4fc5;}
#container .snb .category .m3 {font-weight:bold;font-family:"malgun gothic";font-size:12px;border-bottom:#efefef dotted 1px;}
#container .snb .category .m3 a {color:#777777;}
#container .snb .category .m3 a:hover {text-decoration:underline;color:#FF0000;}
#container .snb .category .selected1 a {font-weight:bold;color:#cccccc;letter-spacing:-1px;}
#container .snb .category .selected2,#container .snb .category .selected2 a {color:#1c4fc5;}
#container .snb .category .selected2 a:hover {color:#1c4fc5;text-decoration:underline;}
#container .snb .category .selected3,#container .snb .category .selected3 a {color:#ff0000;}
#container .snb .category .new {font:normal 10px arial;color:#ff0000;}
#container .snb .category .num {font:normal 11px arial;color:#c0c0c0;}
#container .snb .plugingap {height:10px;}
#container .snb .logbox {padding:15px 10px 15px 10px;border:#efefef solid 1px;}
#container .snb .logbox .hello {border-bottom:#dfdfdf dotted 1px;padding:0 0 10px 0;}
#container .snb .logbox .info {line-height:150%;padding:10px 0 0 0;color:#888;font-size:11px;font-family:dotum;}
#container .snb .logbox .input {width:115px;height:16px;color:#888888;font-family:arial;font-size:11px;}
#container .snb .logbox .login {position:absolute;}
#container .snb .logbox .login input {position:relative;top:-44px;left:130px;}
#container .snb .logbox .shift {font-size:11px;font-family:dotum;color:#c0c0c0;padding:5px 0 0 0;}
#container .snb .logbox .rbtm {border-top:#dfdfdf dotted 1px;padding:10px 0 0 2px;margin:7px 0 0 0;}
#container .snb .logbox .rbtm a {font-family:dotum;font-size:11px;}
#container .snb .logbox .rbtm span {color:#dfdfdf;padding:0 2px 0 2px;}
#container .snb .post {}
#container .snb .post .tt {padding:0 0 10px 0;font-weight:bold;color:#666;}
#container .snb .post ul {padding:0;margin:0;}
#container .snb .post li {list-style-type:none;padding:6px 0 8px 0;line-height:140%;border-bottom:#ebebeb solid 1px;}
#container .snb .post li a {font-family:dotum;font-size:12px;color:#444;}
#container .snb .post li a:hover {text-decoration:underline;}
#container .snb .post li .comment {font:normal 11px arial;color:#FC6138;}
#container .snb .post li .trackback {font:normal 11px arial;color:#02ACD6;}
#container .snb .post li .new {font-family:arial;font-size:10px;color:#ff0000;}
#container .snb .post .none {border:#efefef solid 1px;color:#c0c0c0;text-align:center;padding:25px;}
#container .snb .tags {}
#container .snb .tags .tt {padding:0 0 10px 0;font-weight:bold;color:#666;}
#container .snb .tags .items {padding:10px;border:#efefef solid 1px;line-height:180%;}
#container .snb .tags .items .tags_1 {padding:5px 2px 5px 2px;font-family:dotum;font-size:11px;color:#7B7B7B;}
#container .snb .tags .items .tags_1:hover {padding:5px 2px 5px 2px;font-family:dotum;font-size:11px;color:#FFFFFF;background:#7B7B7B;}
#container .snb .tags .items .tags_2 {padding:5px 2px 5px 2px;font-family:dotum;font-weight:Bold;font-size:12px;color:#87C168;}
#container .snb .tags .items .tags_2:hover {padding:5px 2px 5px 2px;font-family:dotum;font-weight:Bold;font-size:12px;color:#FFFFFF;background:#87C168;}
#container .snb .tags .items .tags_3 {padding:5px 2px 5px 2px;font-family:dotum;font-weight:Bold;font-size:14px;color:#FF6666;}
#container .snb .tags .items .tags_3:hover {padding:5px 2px 5px 2px;font-family:dotum;font-weight:Bold;font-size:14px;color:#FFFFFF;background:#FF6666;}
#container .snb .tags .items .none {color:#c0c0c0;text-align:center;display:block;padding:10px 0 10px 0;}
#container .snb .photo {}
#container .snb .photo .tt {padding:0 0 10px 0;font-weight:bold;color:#666;}
#container .snb .photo .pic {float:left;margin:0 0 8px 8px;padding:1px;border:#efefef solid 1px;backgorund:#ffffff;}
#container .snb .photo .pic img {width:57px;height:45px;}
#container .snb .photo .nomargin {margin:0 0 8px 0;clear:both;}
#container .snb .archiv {}
#container .snb .archiv .tt {padding:0 0 10px 0;font-weight:bold;color:#666;}
#container .snb .archiv ul {height:125px;margin:0;padding:7px 0 10px 10px;border:#efefef solid 1px;}
#container .snb .archiv li {list-style-type:none;float:left;width:94px;padding:4px 0 4px 0;}
#container .snb .archiv li a {display:inline-block;width:53px;}
#container .snb .archiv li span {color:#2B97D7;}
#container .snb .daily {border:#efefef solid 1px;}
#container .snb .daily .tt {padding:5px 0 5px 0;text-align:center;font-weight:bold;font-family:verdana;color:#666;}
#container .snb .daily .tt img {position:relative;top:-1px;}
#container .snb .daily .sunday {color:#2B97D7;}
#container .snb .daily .week {height:20px;}
#container .snb .daily .week td {color:#333;background:#f9f9f9;}
#container .snb .daily table {width:100%;}
#container .snb .daily td {text-align:center;color:#666;font-family:dotum;font-size:11px;}
#container .snb .counter {padding:10px;border:#efefef solid 1px;line-height:150%;font-family:arial;font-size:10px;color:#666;}
#container .snb .rss {font-size:10px;font-family:tomaha;color:#c0c0c0;}
#container .snb .rss a {color:#666;padding:0 5px 0  5px;}
#container .snb .rss a:hover {text-decoration:underline;}
#container .snb .rss img {position:relative;top:3px;}

#container .location {float:left;width:740px;margin:43px 20px 0 40px; padding:0; font:normal 11px dotum;color:#999;}
#container .location a {color:#999;}

h2.oa_sub_tit {color:#333; margin:0px 0 45px 0; padding:0 0 35px 0; font-size:28px; font-family:"malgun gothic";font-weight:bold;border-bottom:3px solid #444444;}

#content {float:left;width:750px; margin:0 10px 70px 40px; padding:0; }
#maincontent {float:left;width:1000px;padding:0;}

#footer {width:1000px;margin:auto;padding:5px 0 20px 0;border-top:#eaeaea solid 1px;text-align:center;}
#footer div {padding:0 0 15px 0;border-bottom:#dddddd solid 1px;}
#footer div a {font-size:11px;font-family:dotum;color:#444444;letter-spacing:-1px;}
#footer div .split {font-family:dotum;font-size:11px;color:#c0c0c0;padding:0 10px 0 10px;}
#footer address {font-family:dotum;font-size:11px;font-style:normal;color:#999999;padding:20px 0 20px 0;}